# Daily official candles for a market

URL: https://docs.fxapis.com/api-reference/marketlabs/daily-official-candles-for-a-market

> Daily official candles for a market.

`GET https://api.fxapis.com/v1/marketlabs/markets/{symbol}/candles`

Authentication: `Authorization: Bearer <API key>`.

#### Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `symbol` | path | string | yes | Instrument, such as EURUSD. |

#### Responses

- `200`
- `400`
- `401`
- `402`
- `403`
- `404`
- `409`
- `503`

Failures return `{ "error": { "code", "message" } }`; every code is listed at https://docs.fxapis.com/errors.

#### 200 response fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `data` | object | yes |  |
| `data.symbol` | string | yes |  |
| `data.source` | string | yes |  |
| `data.candles` | object[] | yes |  |
| `data.candles[].time` | integer | yes | Unix seconds. |
| `data.candles[].open` | string | yes |  |
| `data.candles[].high` | string | yes |  |
| `data.candles[].low` | string | yes |  |
| `data.candles[].close` | string | yes |  |
| `requestId` | string | yes |  |